
.buttons .button-full,
.buttons .button-block {
	margin: 0;
}
/*
* Appery.io component.
*/
.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
}
.img-circle {
	border-radius: 50%;
}
.img-rounded {
	border-radius: 6px;
}
.img-thumbnail {
	display: inline-block;
	max-width: 100%;
	height: auto;
	padding: 4px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
/*
* Appery.io component.
*/
.aio-icon-component {
	display: inline-block;
}
.aio-icon-component.hide {
	display: none;
}
.aio-icon-component-sm {
	font-size: 30px;
}
.aio-icon-component-md {
	font-size: 40px;
}
.aio-icon-component-lg {
	font-size: 50px;
}
/*
* Appery.io side-menu component.
*/
ion-side-menu.menu {
	overflow-y: auto;
	overflow-x: hidden;
}
.aio-empty-screen {
	position: absolute;
	left: 0;
	right: 0;
	background-color: #fff;
	overflow-y: auto;
}
.aio-empty-screen:not(.has-header):not(.has-tabs-top) {
	top: 0;
}
.aio-empty-screen:not(.has-footer):not(.has-tabs) {
	bottom: 0;
}
.aio-empty-screen {
	position: absolute;
	left: 0;
	right: 0;
	background-color: #fff;
	overflow-y: auto;
}
.aio-empty-screen:not(.has-header):not(.has-tabs-top) {
	top: 0;
}
.aio-empty-screen:not(.has-footer):not(.has-tabs) {
	bottom: 0;
}